body {
    font-family: "Montserrat", serif;
    height: 100%;
    overflow-x: hidden;
}

.header {
    display: flex;
    margin: 0;
    justify-content: center;
    flex-direction: row;
}

.header__container {
    display: flex;
    width: 100%;
    margin-top: 20px;
    max-width: 1200px;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.header__container-wrapper {
    margin-top: 150px;
    margin-right: 65px;
}

.header__title {
    display: flex;
    flex-direction: column;
    font-size: 64px;
    font-weight: 800;
    line-height: 100%;
}

.header__title-part--top {
    color: #2b3243;
}

.header__title-part--bottom {
    color: #52dddf;
}

.header__subtitle {
    font-size: 36px;
    font-weight: 600;
    line-height: 130%;
    color: #2b3243;
}

.header__actions {
    margin-top: 48px;
    display: flex;
    flex-direction: row;
    gap: 15px;
}

.header__image-container {
    margin-top: 100px;
    max-width: 100%;
    height: auto;
}

.header__form-button {
    width: 240px;
    height: 50px;
    font-size: 16px;
    font-weight: 500;
    line-height: 140%;
    border: 1px solid #000000;
    border-radius: 4px;
    background-color: #ffffff;
    color: #000000;
}

.presentation-button {
    display: flex;
    justify-content: center;
    align-items: center;
}

/*container*/

.description {
    position: relative;
    display: flex;
    margin: 130px 0 0 0;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.square__img {
    position: absolute;
    top: 0;
    left: 0;
}

.intersect__img {
    position: absolute;
    top: 23px;
    left: 118px;
}

.description__wrapper,
.problem__wrapper {
    display: flex;
    flex-direction: column;
    max-width: 707px;
}

.description__text {
    margin: 0 0 54px 0;
    font-size: 24px;
    font-weight: 500;
    line-height: 160%;
    color: #000000;
}

.description__features {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 24px;
}

.description__feature {
    display: flex;
    padding: 24px;
    align-items: center;
    font-size: 18px;
    font-weight: 500;
    line-height: 130%;
    border: 2px dashed #dddddd;
    border-radius: 20px;
    gap: 24px;
}

.problem {
    display: flex;
    margin-top: 141px;
    flex-direction: column;
    align-items: center;
}

.yellow__dotted {
    position: absolute;
    top: 50px;
    right: 0;
}

.yellow__square {
    position: absolute;
    top: 80px;
    right: 0;
}

.thinking__problem {
    position: absolute;
    top: 150px;
    right: 60px;
}

.problem__description {
    margin: 0 0 54px 0;
    font-size: 24px;
    font-weight: 500;
    line-height: 160%;
    color: #000000;
}

.problem__features {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 24px;
}

.problem__feature {
    padding: 24px;
    font-size: 18px;
    font-weight: 500;
    line-height: 130%;
    border: 2px dashed #dddddd;
    border-radius: 20px;
}

.solution {
    display: flex;
    margin-top: 140px;
    justify-content: center;
    align-items: center;
}

.solution__heading {
    margin: 0;
    font-size: 48px;
    font-weight: 800;
    line-height: 120%;
    text-transform: uppercase;
    color: #2b3243;
}

.solution__description {
    margin: 60px 0 0 0;
    font-size: 24px;
    font-weight: 500;
    line-height: 160%;
}

.solution__content {
    display: flex;
    flex-direction: row;
}

.solution__image {
    width: 339px;
    height: auto;
    padding: 0;
    margin: 75px 69px 0 -30px;
}

.solution__image-decoration {
    box-sizing: border-box;
}

.solution__image-icon {
    position: relative;
    top: -250px;
    right: -110px;
}

.solution__features {
    display: flex;
    flex-wrap: wrap;
    margin: 90px 0 0 99px;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
}
.solution__feature {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 24px;
    font-size: 18px;
    font-weight: 500;
    line-height: 130%;
    border: 2px dashed #dddddd;
    border-radius: 20px;
    gap: 20px;
}

.solution__feature-icon {
    width: 36px;
    height: 25px;
}

.case {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    padding: 0 20px;
}

.case__wrapper {
    margin-bottom: 187px;
}

.case__heading {
    font-size: 40px;
    font-weight: 800;
    line-height: 120%;
}

.case__cards {
    display: flex;
    margin-top: 100px;
    justify-content: space-between;
    flex-direction: row;
    gap: 120px;
}

.case__item {
    display: flex;
    max-width: 460px;
    width: 100%;
    /* height: 360px; */
    min-width: 320px;
    flex-direction: column;
    gap: 32px;
    flex: 1 1 310px;
}

.case__image {
    width: 100%;
    height: 220px;
    object-fit: cover;
    border-radius: 10px;
}

.case__text {
    margin: 0;
    font-size: 16px;
    line-height: 170%;
    font-weight: 400;
}
